form input[type="text"], form input[type="url"], form input[type="password"], form input, form textarea, form select {
    width: 512px;
    padding: 0;
    margin: 4px 0 0 10px;
}

form input[type="date"] {
    width: 192px;
    padding: 0;
    margin: 4px 0 0 10px;
}
form input[type="time"] {
    width: 192px;
    padding: 0;
    margin: 4px 0 0 10px;
}

form textarea {
    height: 12em;
}

form .input-info {
    width: 512px;
    padding: 0;
    margin: 5px 0 0 10px;
    display: inline-block;
}

form .input-info input[type="checkbox"] {
    margin: 0;
    margin-left: 8px;
    margin-right: 2px;
}

#past-semesters {
    display: table;
}

#past-semesters .semester-year {
    display: table-row;
}

#past-semesters p {
    display: table-cell;
    padding: 3px 6px;
}

.error-message {
    background-color: orangered;
}

.update-info {
    margin-top: 4em;
    font-style: italic;
    font-size: x-small;
}

table#accounts {
}

table#accounts td, table#accounts th {
    padding: 0.1em 0.5em;
    text-align: center;
}
